{
  "validflag" : 1,
  "codename" : "SendTarget",
  "createdate" : "2020-08-31 18:06:12",
  "pscodelistname" : "发送目标",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "USER",
    "pscodeitemname" : "用户",
    "createdate" : "2020-08-31 18:06:32",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "ALL",
    "pscodeitemname" : "全部用户",
    "createdate" : "2020-08-31 18:06:32",
    "ordervalue" : 300
  } ]
}